#include "mciwndc.h"
AppIcon ICON mciwndc.ico
APP_MENU MENU 
BEGIN
  POPUP "&File"
    BEGIN
      MENUITEM "&Open...",       CM_FILEOPEN
      MENUITEM "&Close",         CM_FILECLOSE
      MENUITEM SEPARATOR
      MENUITEM "&New Waveaudio", CM_FILENEW
      MENUITEM "Save Waveaudio &As...", CM_FILESAVEAS
      MENUITEM SEPARATOR
      MENUITEM "CD Audio",       CM_FILECDAUDIO
      MENUITEM SEPARATOR
      MENUITEM "E&xit",          CM_FILEEXIT
    END

  POPUP "&Movie"
    BEGIN
      MENUITEM "&Play",         CM_MVIPLAY
      MENUITEM "Play &Reverse", CM_MVIRPLAY
      MENUITEM "R&ecord",       CM_MVIRECORD
      MENUITEM "&Stop",         CM_MVISTOP
      MENUITEM SEPARATOR
      MENUITEM "&Home",         CM_MVIHOME
      MENUITEM "&End",          CM_MVIEND
      MENUITEM SEPARATOR
      MENUITEM "Step &Fwrd",    CM_MVISTEP
      MENUITEM "Step &Back",    CM_MVIRSTEP
      MENUITEM SEPARATOR
      MENUITEM "&Info...",      CM_MVIINFO
    END
  POPUP "St&yles"
    BEGIN
      MENUITEM "&Play Bar",     CM_STPBAR
    END

  POPUP "&Help"
    BEGIN
      MENUITEM "&About...", CM_HELPABOUT
    END
END

